{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2024-2435256",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2024,
  "plot_id": "2435256",
  "cooperator": "Shamrock Hill Farm",
  "planted_date": "2024-06-01",
  "harvested_date": "2024-11-13",
  "population_seeds_per_acre": 32500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Enogen",
      "product": "E112S5-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 164.5,
        "%MST": 23.1,
        "Test Weight": 49.4,
        "Gross Revenue": 576.24
      },
      "entry_num": 6
    },
    {
      "rank": 2,
      "brand": "Enogen",
      "product": "E110F4-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 153.6,
        "%MST": 22.2,
        "Test Weight": 50.9,
        "Gross Revenue": 549.58
      },
      "entry_num": 4
    },
    {
      "rank": 3,
      "brand": "Enogen",
      "product": "E105Z5-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 147.5,
        "%MST": 20.2,
        "Test Weight": 51.5,
        "Gross Revenue": 544.28
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "Enogen",
      "product": "E107C1-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 125.6,
        "%MST": 22.1,
        "Test Weight": 48.1,
        "Gross Revenue": 442.99
      },
      "entry_num": 3
    },
    {
      "rank": 5,
      "brand": "Enogen",
      "product": "E111V7-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 111.3,
        "%MST": 22.5,
        "Test Weight": 50.0,
        "Gross Revenue": 394.56
      },
      "entry_num": 5
    },
    {
      "rank": 6,
      "brand": "Enogen",
      "product": "E100A3-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 108.6,
        "%MST": 18.2,
        "Test Weight": 52.0,
        "Gross Revenue": 412.68
      },
      "entry_num": 1
    }
  ],
  "n_results": 6,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2024/2435256"
  ],
  "fetched_at": "2026-05-25T19:40:05.555244+00:00",
  "scraper_version": "0.1.0"
}
